<?php
// 学校model类
namespace app\common\model;

class AccountModel extends Base{
    protected $table = 'jr_account';
    
    protected function initialize(){
        parent::initialize();
    }
   
    // 根据具体用户
    public function get_by_openid( $openid ){
        $where['openid'] = $openid;
        $result = $this->get_all($where);
        return get_info_list($result);
    }
}